.top-link {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}

.header-wrap {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}

.menu-wrap {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}

.breadcrumbs {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    box-ordinal-group: 4;
}

.title {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    box-ordinal-group: 5;
}

.product-info {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    box-ordinal-group: 6;
}

.page-wrap {
    -webkit-box-ordinal-group: 7;
    -moz-box-ordinal-group: 7;
    box-ordinal-group: 7;
}

.footer-wrap {
    -webkit-box-ordinal-group: 10;
    -moz-box-ordinal-group: 10;
    box-ordinal-group: 10;
}

.title {
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    margin: 24px 0 0;
    color: #333;
}

.product-info {
    padding: 24px 0 27px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -12px;
    position: relative;
}

.product-info::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 12px;
    height: 0;
    width: -webkit-calc(100% - 24px);
    width: -moz-calc(100% - 24px);
    width: calc(100% - 24px);
    border-bottom: 3px solid #E3E3E3;
}

.product-img-wrap {
    position: relative;
    width: 100%;
    padding: 0 12px;
    -ms-flex: 0 0 41.094772%;
    flex: 0 0 41.094772%;
    max-width: 41.094772%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.product-img-thumbnail {
    position: relative;
    width: 100%;
    padding: 0;
    -ms-flex: 0 0 15.031315%;
    flex: 0 0 15.031315%;
    max-width: 15.031315%;
    margin: 0;
    height: 302px;
    overflow: hidden;
    z-index: 0;
}

.product-img-thumbnail .slick-prev {
    position: absolute;
    top: 0;
    left: 0;
    background: #666B6F none;
    height: 15px;
    width: 100%;
    display: block;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 9;
}

.product-img-thumbnail .slick-next {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666B6F none;
    height: 15px;
    width: 100%;
    right: auto;
    top: auto;
    display: block;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 9;
}

.product-img-thumbnail .slick-prev::before,
.product-img-thumbnail .slick-next::before {
    display: none;
}

.product-img-thumbnail .slick-prev::after {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 6px solid #FFF;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-img-thumbnail .slick-next::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 6px solid #FFF;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-img-thumbnail.slick-vertical .slick-slide {
    border: 0;
    line-height: 0;
    margin: 4px 0;
    cursor: pointer;
    width: 72px;
    height: 54px;
    position: relative;
}

.product-img-thumbnail.slick-vertical .slick-slide img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-img-detail {
    position: relative;
    width: 100%;
    padding: 0;
    -ms-flex: 0 0 83.507306%;
    flex: 0 0 83.507306%;
    max-width: 83.507306%;
    line-height: 0;
    height: 302px;
}

.product-img-detail img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-img-detail.is-sell::after {
    content: '';
    width: 196px;
    height: 196px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: transparent url('../images/css/sold.svg') no-repeat center;
}

.product-info-wrap {
    position: relative;
    width: 100%;
    padding: 0 12px;
    -ms-flex: 0 0 32.43464%;
    flex: 0 0 32.43464%;
    max-width: 32.43464%;
}

.product-info-contact {
    position: relative;
    width: 100%;
    padding: 0 12px;
    -ms-flex: 0 0 26.470588%;
    flex: 0 0 26.470588%;
    max-width: 26.470588%;
}

.product-info-border {
    border: 1px solid #BDBDBD;
    padding: 14px 16px;
    height: 100%;
}

.product-info-tag::after {
    content: '';
    display: block;
    clear: both;
}

.product-info-tag span {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    display: block;
    float: left;
    color: #4CAF50;
    padding: 4px 10px;
    border: 1px solid #4CAF50;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0 4px 0 0;
    height: 24px;
}

.product-info-tag span:last-child {
    margin: 0;
}

.product-info-tag.is-new span {
    color: #207BC1;
    border: 1px solid #207BC1;
}

.product-info-price {
    margin: 12px 0 0;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #DE1F1F;
}

.product-specification-label {
    margin: 12px 0 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #333;
}

.product-info-specification {
    margin: 12px 0 0;
    padding: 0;
    list-style: none;
}

.product-specification-item {
    position: relative;
    width: 100%;
    padding: 0 0 0 20px;
    margin: 7px 0 0;
    font-size: 13px;
    line-height: 15px;
}

.product-specification-item::before {
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    background: transparent url('../images/css/check-specification.svg') no-repeat center;
}

.product-info-contact .product-info-border {
    margin: 0;
    padding: 24px 25px;
    list-style: none;
    border: 1px solid #207BC1;
}

.product-info-contact li {
    font-size: 16px;
    line-height: 19px;
}

.product-contact-label {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
}

.product-contact-name {
    margin: 6px 0 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #207BC1;
}

.product-contact-phone {
    margin: 12px 0 0;
    padding: 0 0 0 20px;
    background: transparent url('../images/css/product-call.svg') no-repeat left top 3px;
}

.product-contact-address {
    margin: 10px 0 0;
    padding: 0 0 0 20px;
    background: transparent url('../images/css/product-address.svg') no-repeat left top 3px;
}

.product-contact-time {
    margin: 10px 0 0;
    padding: 0 0 0 20px;
    background: transparent url('../images/css/product-calendar.svg') no-repeat left top 3px;
}

.product-contact-call {
    margin: 24px 0 0;
}

.product-contact-call a {
    display: block;
    width: 100%;
    padding: 10px 30px 9px;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #FFF;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
}

.product-contact-map {
    margin: 16px 0 0;
}

.product-contact-map a {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #207BC1;
    text-align: center;
    padding: 10px 30px 9px;
    display: block;
    width: 100%;
    background: #FFF none;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.page-wrap {
    margin: 24px -12px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.page-content {
    position: relative;
    width: 100%;
    padding: 0 12px;
    -ms-flex: 0 0 73.5294%;
    flex: 0 0 73.5294%;
    max-width: 73.5294%;
}

.page-sidebar {
    position: relative;
    width: 100%;
    padding: 0 12px;
    -ms-flex: 0 0 26.4706%;
    flex: 0 0 26.4706%;
    max-width: 26.4706%;
}

.sidebar-item {
    margin: 16px 0 0;
}

.sidebar-ads {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.sidebar-item:nth-child(1) {
    margin: 0;
}

.sidebar-ads a {
    display: inline-block;
}

.sidebar-title {
    background: #EEE none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #FF6535;
    padding: 9px 16px 10px;
    display: block;
    color: #333;
}

.product-description-title {
    border-bottom: 2px solid #207BC1;
}

.product-description-title span {
    display: inline-block;
    font-weight: 500;
    font-size: 20px;
    line-height: 29px;
    padding: 6px 16px 4px;
    background: #207BC1 none;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    color: #FFF;
}

.product-description-container {
    margin: 24px 0 0;
    font-size: 16px;
    line-height: 19px;
}

.product-description-container p {
    margin: 0;
}

.nav-wrap {
    margin: 32px 0 0;
}

.nav-link-wrap {
    margin: 0;
    padding: 0;
    list-style: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    border-bottom: 2px solid #207BC1;
}

.nav-link-item {
    padding: 6px 16px 4px;
    background: #FFF none;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    color: #207BC1;
    font-weight: 500;
    font-size: 20px;
    line-height: 29px;
    display: block;
    cursor: pointer;
}

.nav-link-item.active {
    background: #207BC1 none;
    color: #FFF;
}

.panel-content {
    display: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -8px;
}

.panel-content.active {
    display: -ms-flexbox;
    display: flex;
}

.panel-col {
    position: relative;
    width: 100%;
    padding: 0 8px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: -16px 0 0;
}

.table-attribute {
    width: 100%;
    border-collapse: collapse;
    margin: 40px 0 0;
}

.table-attribute.table-attribute-24 {
    margin: 24px 0 0;
}

.table-attribute.table-attribute-80 {
    margin: 80px 0 0;
}

.table-attribute tr {
    background: #F4F4F4 none;
}

.table-attribute tr:nth-child(2n+1) {
    background: #FFF none;
}

.table-attribute td {
    padding: 12px;
    vertical-align: top;
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.table-attribute td.table-attribute-title {
    background: #E0E0E0 none;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    padding: 10px 12px 11px;
}

.table-attribute td.table-attribute-checked {
    text-align: right;
}

.table-attribute td.table-attribute-note {
    background: #FFF none;
}

.checked {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: #E0E0E0 url('../images/css/check-white.svg') no-repeat center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    top: 2px;
    border: 1px solid #E0E0E0;
}

.checked.checked-blue {
    background-color: #207BC1;
    border: 1px solid #207BC1;
}

.uncheck .checked {
    background: transparent none;
    border: 1px solid #207BC1;
}

.product-cost {
    margin: 32px 0 0;
}

.cost-header {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 2px solid #207BC1;
}

.cost-title {
    display: block;
    font-weight: 500;
    font-size: 20px;
    line-height: 29px;
    padding: 6px 16px 4px;
    background: #207BC1 none;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    color: #FFF;
}

.cost-address {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.cost-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.cost-select {
    position: relative;
    margin: 0 0 0 16px;
}

.cost-input {
    background: #FFF url('../images/css/bg-select.svg') no-repeat right 12px top 12px;
    padding: 8px 36px 7px 12px;
    font-size: 14px;
    line-height: 16px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #BDBDBD;
    width: 100%;
    min-width: 215px;
    display: block;
    height: 32px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cost-address-old .cost-input {
    min-width: 140px;
}

.cost-address-list {
    display: none;
    position: absolute;
    top: 32px;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #FFF none;
    z-index: 9;
    -webkit-box-shadow: -2px 2px 4px rgba(0, 0, 0, .15), 2px 2px 4px rgba(0, 0, 0, .15);
    box-shadow: -2px 2px 4px rgba(0, 0, 0, .15), 2px 2px 4px rgba(0, 0, 0, .15);
    width: 100%;
    max-height: 256px;
    overflow: hidden;
}

.cost-address-item {
    padding: 8px 16px;
    font-size: 14px;
    line-height: 16px;
    display: block;
}

.cost-address-item.active {
    color: #207BC1;
}

.cost-address-item:nth-child(2n) {
    background: #F8FBFF none;
}

.cost-container {
    width: 100%;
    border-collapse: collapse;
    margin: 24px 0 0;
}

.cost-container tr:nth-child(2n+1) {
    background: #F4F4F4 none;
}

.cost-container td {
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
}

.cost-container td:first-child {
    width: 300px;
}

.cost-container .cost-total td {
    font-weight: 500;
}

.cost-container .checked {
    margin: 0 8px 0 0;
}

.col-label-symbol {
    margin: 0 -8px 0 8px;
}

.cost-container .uncheck td {
    text-decoration: line-through;
    -webkit-text-decoration-line: line-through;
}